---
suite: aim9
testcase: aim9
category: benchmark
aim9:
  testtime: 300s
  test: brk_test
job_origin: aim9.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-ivb-2ep2
tbox_group: lkp-ivb-2ep2
job_file: "/lkp/jobs/scheduled/lkp-ivb-2ep2/aim9-performance-brk_test-300s-debian-12-x86_64-20240206.cgz-cacded5e42b9-20240930-28475-16rh5hp-0.yaml"
id: 7101eb45d3eb520465dfcda6362d315d74f7ebd5
queuer_version: "/zday/lkp"
model: Ivy Bridge-EP
nr_node: 2
nr_cpu: 48
memory: 64G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-HGST_HTS721010A9E630_JR1000BN01KYNE-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BG012T4_BTHC428201ZX1P2OGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204007H800RGN-part4"
kernel_cmdline_hw: acpi_rsdp=0xbdfabf98
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) CPU E5-2697 v2 @ 2.70GHz
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: cacded5e42b9609b07b22d80c10f0076d439f7d1
ucode: '0x42e'
need_kconfig_hw:
- SCSI_SAS_LIBSAS
- SCSI_ISCI
- SCSI_SAS_ATA: y
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-09-30 04:57:20.316182758 +08:00
_rt: "/result/aim9/performance-brk_test-300s/lkp-ivb-2ep2/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/cacded5e42b9609b07b22d80c10f0076d439f7d1"
compiler: gcc-12
head_commit: 40e0c9d414f57d450e3ad03c12765e797fc3fede
base_commit: 98f7e32f20d28ec452afb208f9cffc08448a2652
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
scheduler_version: "/lkp/lkp/.src-20240929-165627"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/aim9/performance-brk_test-300s/lkp-ivb-2ep2/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/cacded5e42b9609b07b22d80c10f0076d439f7d1/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/cacded5e42b9609b07b22d80c10f0076d439f7d1/vmlinuz-6.11.0-rc6-00272-gcacded5e42b9
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-ivb-2ep2/aim9-performance-brk_test-300s-debian-12-x86_64-20240206.cgz-cacded5e42b9-20240930-28475-16rh5hp-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=cacded5e42b9609b07b22d80c10f0076d439f7d1
- intremap=posted_msi
- acpi_rsdp=0xbdfabf98
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/cacded5e42b9609b07b22d80c10f0076d439f7d1/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/aim9-x86_64-1-1_20240224.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240901.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-431c1646e1f8-1_20240901.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-2ep2/aim9-performance-brk_test-300s-debian-12-x86_64-20240206.cgz-cacded5e42b9-20240930-28475-16rh5hp-0.cgz"
last_kernel: 6.11.0-next-20240925-wt-ath-14479-ge5411888f317
acpi_rsdp: '0xbdfabf98'
repeat_to: 3
bad_samples:
- 1279051.4
- 1278626.67
- 1276756.67
- 1260677.98
- 1243323.33
- 1247120.0

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/cacded5e42b9609b07b22d80c10f0076d439f7d1/vmlinuz-6.11.0-rc6-00272-gcacded5e42b9"
result_root: "/result/aim9/performance-brk_test-300s/lkp-ivb-2ep2/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/cacded5e42b9609b07b22d80c10f0076d439f7d1/0"

#! schedule options

#! /db/releases/20240928154229/lkp-src/include/site/inn
dequeue_time: 2024-09-30 05:35:58.524951698 +08:00
job_state: finished
loadavg: 0.80 0.84 0.44 1/519 11275
start_time: '1727533382'
end_time: '1727533682'
version: "/lkp/lkp/.src-20240929-165627:da56051c5b90:4d300338a0fc"
